.data-table_price {
    display: grid;
    @media @mq_s_ {
        grid-template-columns:1fr 1fr 1fr;
        grid-gap: 2rem;
    }
    @media @mq_s {
        grid-gap: 1rem;
    }
    & .data-table {
        &__item {
            .lh_m;
        }
        &__var {

        }
        &__val {
            color: @c-title;
            font-weight: 400;
            font-size: 200%;
        }
    }

}
